/* OLD Rocketspark Button Styles for Dashboard */
.rocket_button {
	margin-top:10px;
}

.rocket_button a {
	overflow:hidden;
	padding-top:16px;
	padding-right:10px;
	padding-left:10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	line-height:14px;
	cursor:pointer;
}

.rocket_button input {
	overflow:hidden;
	color:#fff;
	text-align:center;
	font-size:12px;
	line-height:14px;
	cursor:pointer;
}

.center_button {
	margin:0 auto;
}

.confirm_buttons {
	float:left;
}

.confirm_yes {
	margin-left:10px;
}

#dashboard_content_main .rocket_button a,#dashboard_content_main .rocket_button a:hover,#dashboard_content_main .rocket_button a:visited {
	border-bottom:none;
	color:#fff;
}

.blackBG_small {
	width:115px;
	height:44px;
}

.blackBG_small a {
	display:block;
	width:95px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -0 -0;
}

.blackBG_small input {
	display:block;
	width:115px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -0 -0;
	color:#FFF;
	cursor:pointer;
}

.blackBG_small a:hover,.blackBG_small input:hover {
	background-position:-0 -44px;
}

.blackBG_medium {
	width:175px;
	height:44px;
}

.blackBG_medium a {
	display:block;
	width:155px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -117px -0;
}

.blackBG_medium input {
	display:block;
	width:175px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -117px -0;
	color:#FFF;
	cursor:pointer;
}

.blackBG_medium a:hover,.blackBG_medium input:hover {
	background-position:-117px -44px;
}

.blackBG_large {
	width:215px;
	height:44px;
}

.blackBG_large a {
	display:block;
	width:195px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -294px -0;
}

.blackBG_large input {
	display:block;
	width:215px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -294px -0;
	color:#FFF;
	cursor:pointer;
}

.blackBG_large a:hover,.blackBG_large input:hover {
	background-position:-294px -44px;
}

.greyBG_small {
	width:115px;
	height:44px;
}

.greyBG_small a {
	display:block;
	width:95px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -0 -0;
}

.greyBG_small input {
	display:block;
	width:115px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -0 -0;
	color:#FFF;
	cursor:pointer;
}

.greyBG_small a:hover,.greyBG_small input:hover {
	background-position:-0 -44px;
}

.greyBG_medium {
	width:175px;
	height:44px;
}

.greyBG_medium a {
	display:block;
	width:155px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -117px -0;
}

.greyBG_medium input {
	display:block;
	width:175px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -117px -0;
	color:#FFF;
	cursor:pointer;
}

.greyBG_medium a:hover,.greyBG_medium input:hover {
	background-position:-117px -44px;
}

.greyBG_large {
	width:215px;
	height:44px;
}

.greyBG_large a {
	display:block;
	width:195px;
	height:28px;
	background:url(images/admin_buttons_sprite.png) no-repeat -294px -0;
}

.greyBG_large input {
	display:block;
	width:215px;
	height:44px;
	outline:none;
	border:0;
	background:url(images/admin_buttons_sprite.png) no-repeat -294px -0;
	color:#FFF;
	cursor:pointer;
}

.greyBG_large a:hover,.greyBG_large input:hover {
	background-position:-294px -44px;
}

.rb_PayAnnually {
	width:172px;
	height:44px;
}

.rb_PayAnnually a {
	display:block;
	width:153px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -0 -0;
	text-indent:-999999px;
}

.rb_PayAnnually a:hover {
	background-position:-0 -45px;
}

.rb_UpgradeNow {
	width:174px;
	height:44px;
}

.rb_UpgradeNow a {
	display:block;
	width:154px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -176px -0;
	text-indent:-999999px;
}

.rb_UpgradeNow a:hover {
	background-position:-176px -45px;
}

.rb_SetupWebsiteStatistics {
	width:174px;
	height:44px;
}

.rb_SetupWebsiteStatistics a {
	display:block;
	width:154px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -680px -0;
	text-indent:-999999px;
}

.rb_SetupWebsiteStatistics a:hover {
	background-position:-680px -45px;
}

.rb_LinkAnalytics {
	width:175px;
	height:44px;
}

.rb_LinkAnalytics a {
	display:block;
	width:155px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -854px -0;
	text-indent:-999999px;
}

.rb_LinkAnalytics a:hover {
	background-position:-854px -45px;
}

.rb_GotoPaypal {
	width:125px;
	height:44px;
}

.rb_GotoPaypal a {
	display:block;
	width:105px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -349px -0;
	text-indent:-999999px;
}

.rb_GotoPaypal a:hover {
	background-position:-349px -45px;
}

.rb_GotoGoogleAnalytics {
	width:175px;
	height:44px;
}

.rb_GotoGoogleAnalytics a {
	display:block;
	width:155px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -505px -0;
	text-indent:-999999px;
}

.rb_GotoGoogleAnalytics a:hover {
	background-position:-505px -45px;
}

.rb_UpgradeAccount a {
	display:block;
	width:153px;
	height:28px;
	background:url(images/admin_buttons_sprite_red.png) no-repeat -176px -2px;
	text-indent:-999999px;
}

.rb_UpgradeAccount a:hover {
	background-position:-176px -47px;
}

#rb_MobileUserGuide {
	margin:0;
}


